Subject: Re: pull request: wireless-2.6 2008-04-07

From: "John W. Linville" <[email-masked]>
Date: Wed, 9 Apr 2008 11:46:28 -0400

On Mon, Apr 07, 2008 at 11:06:51PM -0400, John W. Linville wrote:
> Dave,
> 
> Here is another batch of fixes intended for 2.6.25 if at all possible.
> We are mostly down to a smattering of one-liners, but there is a little
> fix that keeps b43legacy from crashing with certain bcm4303 hardware.
> 
> Let me know if there are problems!
> 
> Thanks,
> 
> John

I'm revising this with three more patches.  Please wait for the
next request.

Thanks,

John
-- 
John W. Linville
[email-masked]
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html